Subject: ASSC ASPT Bob Smyth TJ trip part 3
From: [email-masked] (Anonymous)
Date: 1998/03/03
Newsgroups: alt.sex.strip-clubs

Compadres,

Sorry it's taking me so long to get this typed up.

I've been busy chasing dollar bills in the bay area.

Previous posts summary:

post 1:
Bob travels from San Jose CA to TJ Mexico on a Friday night.
Bob enters the Adelita Bar ....

post 2:
Bob practices cave man Spanish on the Adelita chiquitas

post 3:
Bob hangs out front of the Adelita
2/21/1998 about 2 or 3 am

I exit the Adelita Bar.

Instead of walking straight to the Chicago Club (which is at 2 o-clock in
pilot parlance), I lean against the wall near the entrance to the Adelita Bar.

I'm acting on an idea.  According to ASPT, a hotel must be near.
Sure enough, about a minute later, a woman walks out of the
Adelita.  She has a customer in tow.  They walk past me and take
an immediate left up some stairs.  This must be the hotel.  Yep,
that must be where the sex occurs.  I continue leaning against
the wall.  By now, the taxi drivers who inhabit the area have
asked me about 10 times, "taxi amigo?".

I try to fake them out by saying I'm waiting for my amigos.  Actually, I'm
acting on an idea which came on rather suddenly; I decide to hang around the
sidewalk in front of the Adelita for a little while.  The light in front of
Adelita is good.  It allows me to check out the women as they parade past.

I figured if I hang out here long enough I get a chance to see who the more
popular girls are.  Also, I think I might be able spot Gringo customers
and ask them them, "Dude, she a thumbs up or a thumbs down?".

But mostly I was there because I could see and hear better.

Gringo customers I'm sure would be a valuable source of info;
perhaps as much as ASPT.

When it comes to sex, however, some Gringo customers might consider it
rude if some unknown Gringo (me) starts asking questions about a sexual
encounter which had happened just a few minutes before.

On the internet it's a lot more comfortable to ask questions like,

"You come twice?"

"She blow you bare back?"

"She tight or ... loose?"

"How much it cost?"

"She warm & friendly or just a sex robot?"

"She a she or she a he?"

"Learn any Spanish in there?"

"How was the bathroom?"

"Did you splurge a whole dollar on the janitorial staff?"

"How about the couple next door; you listen in?"

After about 15 minutes, I got bored.  No Gringo customers drifted by
so I was not able to ask them any embarrassing questions.

I sort of toyed with the idea of trying a verbal connection with the
girls that looked good (on their way back into the bar).

I didn't though, I was not sure if it was proper for me to do so.

The idea did appeal to me; I could see them better and my ears worked
much better away from the loud music.

So, I present a topic of discussion:

"Okay to approach the ladies near the door of a TJ club as they
re-enter or would that be an unwise pattern?."

Actually this topic is a subset of a larger topic:

"What are some of the obscure rules or customs that a Gringo should be
aware of (that are not covered in the FAQ)?"

In SF strip clubs rules or customs are less of a worry since
I know the language and my common sense might be more in line
with what the strippers consider rude or polite.

Also for example if I were wandering around an SF club in
a way which captured the attention of the police (if I did not have
any clothes on for example).

I'd at least get a chance to talk my way out of it since we
both speak English, "Well you see officer, I was just standing
over there by the pay phone minding my own business.  Then Betty
Lou walked up and offered me 25 cents to give her a private
dance.  And, ah... well I really needed that quarter to make a
phone call and then Betty Lou ran off with all my clothes
while I was showing her my butt."

Besides, if I do something rude in SF strip clubs, most strippers
don't mind telling me how to mend my ways.

I'm mostly interested in behavior patterns which the locals see as
rude and I might not be aware of.

For example, on 2/22 my last day in TJ (to be covered in another
post), I noticed some young Gringos yelling obscenities at the
Adelita microphone guy.

You don't have to be Forest Gump to fiure out that yelling "Shutup Faggot!"
at the Adelita microphone guy might be insulting to the locals.

I'm more interested in subtle things like tipping etiquette
shorts vs pants, bad places to stand or sit, polite ways to catch
a person's attention, when's it okay to haggle over price, do
the girls like gifts, what to do if a TJ cop starts asking
questions in Spanish ....

To be continued ...

-Bob "Adelita Door Man" Smyth
anon5192 @ nyx.net
http://www.nyx.net/~anon5192